INTERFACE
subroutine mwave_read_sat_error(yd_mwaveid, kfile_id)
use parkind1 , only: jpim, jprb
use yommwave , only: mwave_ids
type (mwave_ids), intent(inout) :: yd_mwaveid
Integer(Kind=jpim), Optional, Intent (in) :: kfile_id
end subroutine mwave_read_sat_error
END INTERFACE
